######################
# Copyright (C) 2010 by ZTE
# 2010/06/10 get last dmesg&anr
#####################
#!/system/bin/sh
SYSDIR=/data/local
LOGDIR=/data/local/logs
if [ -e $LOGDIR/kernel ] ; then
echo "running getlog,using dmesg bgn" >> $LOGDIR/kernel/log_kernel.txt
dmesg >> $LOGDIR/kernel/log_kernel.txt
echo "running getlog,using dmesg end" >> $LOGDIR/kernel/log_kernel.txt
fi
